lapacke_csytrf_aa_2stage.c(3)

NAME
lapacke_csytrf_aa_2stage.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_csytrf_aa_2stage (int matrix_layout, char uplo, lapack_int n, lapack_complex_float *a, lapack_int lda, lapack_complex_float *tb, lapack_int ltb, lapack_int *ipiv, lapack_int *ipiv2)

Function Documentation

  lapack_int LAPACKE_csytrf_aa_2stage (int matrix_layout, char uplo, lapack_int n, lapack_complex_float * a, lapack_int lda, lapack_complex_float * tb, lapack_int ltb, lapack_int * ipiv, lapack_int * ipiv2)

Definition at line 36 of file lapacke_csytrf_aa_2stage.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.